'ubuntu upstart'에 해당되는 글 1건

  1. 2014.09.15 upstart 설치하기
리눅스2014.09.15 17:36

upstart.ubuntu.com/download에서 맞는 버전?을 다운받자

인스톨 할라고 ./configure를 돌리면 package dependency때문에 에러를 뿜어대는데,

libnih-dbus-dev
libdbus-glib-1-dev
libjson0-dev

이정도까지만 받으면 ./configure는 문제 없다.

근데 make에서 에러나네.. 이건 좀 더 봐야겠다.

신고
Posted by code cat

티스토리 툴바